
body{
text-align:center;
}

#wrap{
width:100%;
min-width:960px;
margin:0 auto;
text-align:left;
}

/*
#head {
	position: relative;
	border-top: #73b700 3px solid;
	margin: 0 auto 6px;
	text-align: left;
}
*/

#head {
	border-top:#73b700 3px solid;
	margin:0 auto 6px;
	text-align:left;
}
#head-inner {
	position:relative;
	width: 100%;
	height: 60px;
	margin: 0 auto;
}


#container-body{
padding:0 20px 0 17px;
}

#pagebody{
width:100%;
float:left;
margin-right:-220px;
}
html>body #pagebody{
margin-right:-200px;
}

.layout-2col #pagebody{
width:100%;
float:none;
margin-right:0px;
}

#top #primary{
width:100%;
float:right;
margin-left:-217px;
padding-top:6px;
}

#top #sec-main{
margin:0 220px 0 217px;
}
html>body#top #sec-main{
margin:0 200px 0 217px;
}


#top #sec-sidenav{
float:left;
width:217px;
}

#sec-banner{
float:right;
width:180px;
padding:6px 0 0 20px;
}

#sec-banner-left{
width:180px;
padding:6px 7px 10px 13px;
}

.layout-1col #pagebody{
margin:0;
}
.layout-1col #primary{
width:100%;
padding:0;
}
.layout-1col #sec-main{
margin:0;
}

.layout-2col #pagebody{
margin:0;
}
.layout-2col #primary{
width:100%;
float:right;
padding:0;
margin-left:-210px;
}
.layout-2col #sec-main{
margin:0 0 0 210px;
}

.layout-2col #sec-sidenav{
float:left;
}

#foot{
clear:both;
padding:0 20px 10px 20px;
}
